/******************** Start of Header Changes ********************/
#sp-header {
	background: rgba(32, 32, 32, 0.8);
	border-bottom: 1px solid rgba(224, 224, 224, 0.25);
	box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	z-index: 98;
}

#sp-header.header-sticky {
	background: rgba(8, 8, 8, 0.8);
	border-bottom: 1px solid rgba(32, 32, 32, 0.25);
	box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.1);
}

#sp-footer.home-footer {
	background: rgba(18, 18, 18, 0.5);
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 996;
}

/****************** Start of Page  Title Changes ******************/
.sp-page-title {
	background: transparent;
}

.sp-page-title .sp-page-title-heading {
	font-size: calc(1.5rem + 4vw);
}
/******************* End of Page  Title Changes *******************/

/******************** Start of Menu decoration ********************/
.sp-megamenu-parent > li.active > a::before,
.sp-megamenu-parent > li.active:hover > a::before {
    background-color: #26c4f1;
    content: '';
    height: 0.25rem;
    position: absolute;
    left: 0;
	right: 0;
    top: 1rem;
    width: 100%;
    transition: all 0.3s ease-in-out;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	border-bottom: 0.0625rem solid rgba(162, 162, 162, 0.25);
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:first-child {
	border-top: 0.0625rem solid rgba(162, 162, 162, 0.25);
}

/****** Off-canvas styling */
.burger-icon > span {
	height: 0.125rem;
	background-color: #f7f7f7;
}

.offcanvas-menu .offcanvas-inner ul.menu li ul.menu-child li {
	margin-left: 1rem !important;
	padding: 0.5rem 0;
}

.offcanvas-menu .offcanvas-inner ul.menu li ul.menu-child li:not(:last-child) {
	border-bottom: 1px solid rgba(32, 31, 31, 0.1);
}

.offcanvas-menu .offcanvas-inner ul.menu li ul.menu-child li a {
	font-size: 1rem;
	font-weight: 500;
	line-height: 2;
}

.offcanvas-menu .offcanvas-inner ul.menu li ul.menu-child li:not(.active) a {
	color: #1d1d1d !important;
}

.offcanvas-menu .offcanvas-inner ul.menu li ul.menu-child li:not(.active) a:hover {
	color: #26c4f1 !important;
}
/********************* End of Menu decoration *********************/
	
/****************** Start of H3 Title decoration ******************/
h3.hr-line {
 text-align: center;
}

h3.hr-line:before,
h3.hr-line:after {
 background-color: #26c4f1;
 content: "";
 display: inline-block;
 height: 0.125rem;
 position: relative;
 vertical-align: middle;
 width: 50%;
}

h3.hr-line:before {
 right: 0.5em;
 margin-left: -50%;
}

h3.hr-line:after {
 left: 0.5em;
 margin-right: -50%;
}
/******************* End of H3 Title decoration *******************/

/*************** Start of Slider background colour ****************/
.sp-slider-content-align-center {
	background-color: rgba(196, 196, 196, 0.5);
	border-radius: 1rem;
	max-width: 50rem;
	margin: 0 auto;
	padding: 2rem 0;
	text-align: center;
}
/**************** End of Slider background colour *****************/
